glab(1)

NAME
glab-container-registry-repository-delete - Delete a container registry repository.

SYNOPSIS
glab container-registry repository delete [flags]

DESCRIPTION
This action permanently deletes the repository and all images and tags published to it.

OPTIONS
-y, --yes[=false]
    Skip the confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Delete a container registry repository with a confirmation prompt
    glab container-registry repository delete 123
    # Skip the confirmation prompt
    glab container-registry repository delete 123 --yes

SEE ALSO
glab-container-registry-repository(1)